1. lifeorde4th's Avatar
    Hello. I am having some issues downloading apps from the installer application. 90% of the games or whatever that i try and download dont work. I keep getting a pop up error message that says that it is only compadible with firmware 1.1.3. I have the latest version of ziphone and im running 1.1.4 on my iphone. how can i go back to 1.1.3? is that what everyone has to do? thanks!

    Keith
    2008-03-23 06:25 PM
  2. desepticon's Avatar
    you need the 1.1.4 compatibility patch. uninstall it when you have all your apps.
    -----------------------------------------------------------
    My brother was eaten by wolves on the NJ Turnpike.
    2008-03-23 06:51 PM
  3. lifeorde4th's Avatar
    How do I do that?
    2008-03-23 07:05 PM
  4. desepticon's Avatar
    its on installer from the iSpazio source. repo.ispazio.net
    -----------------------------------------------------------
    My brother was eaten by wolves on the NJ Turnpike.
    2008-03-23 07:17 PM
  5. lifeorde4th's Avatar
    there is no source called ispazio. is there any other way to do it?
    2008-03-23 11:27 PM
  6. jbreyfogle's Avatar
    go installer/sources/install community sources or any type of sources
    then if you dont have ispazio go back to sources, there should be new source packages. keep doing this untill you have ispazio
    most source packages will have it
    Leopard, Windows XP Pro Essential, Linux all on my mac
    because keeping technology alive is keeping me alive
    2008-03-23 11:31 PM
LINK TO POST COPIED TO CLIPBOARD